Subject: Re: (none)

From: [email-masked] (Yves Bertheau)
Date: 7 Feb 1996 01:24:18 -0800

> From [email-masked] Mon Feb  5 22:02 MET 1996
> To: [email-masked]
> Subject: (none)
> NNTP-Posting-Host: net.bio.net
> 
> Bonjour Muriel
> I think the classic orchid-fungus symbiosis should be called a parasitic
> interaction (with the orchid as a parasite). Anyway, here are some refs I
> found in M. Allen's Ecology of Mycorrhizae:
> 

As far as I remember Mycorrhizae are divided into:

ectomycorrhizae infecting trees
ectendomycorrhizae
endomycorrhizae infecting several kinds of  plants

these latter are subdivided into:

Endomycorrhizae infecting ericaceae 
Endomycorrhizae infecting orchidaceae
Vesicular arbuscular mycorrhizae

In all cases the fungi induce mutualistic symbiosis and
not parasitic symbiosis. The endomycorrhizae of the orchidaceae
are necessary to the full development of the Cormus of the orchidaceae 
(the seeds of the orchidaceae could germinate only for a few days without
these fungi). As I remember some of these fungi might induce
(e.g. Tanatephorus cucumeris) a mutualistic symbiosis with the orchidaceae
while inducing a parasitic symbiosis (under the name of Rhizoctonia solani)
on other plants...

I do not know French specialist of these fungi but for contact
Dr. Vivienne Gianinazzi-Pearson at INRA for the vesicular arbuscular
myorrhizae (Tel: 80.63.31.43 Fax: 80.63.32.63)

E-mail: ?

Good luck

		Yves Bertheau
> Proceedings of the Fifth Asian Orchid Congress Seminar pp.154-9
> New Phytologist (1984). 96:263
> Other sources may be found if you look in recent issues of SELBYANA
> 
> Good Luck
> Kelly 
> 
> >I wonder if someone could help me in giving me some recent references of 
> >articles about the symbiosis between the flower called in french ORCHIDEE 
> >and a little fungi  called MYCORRHIZE!
> >I have some articles but they are 25 years old and i really don't find 
> >modern articles or recents books.
> >
> > Thank you          Muriel 
> 
> 
>